Bug 1299212 - [abrt] gnome-shell: _g_log_abort(): gnome-shell killed by SIGTRAP
[abrt] gnome-shell: _g_log_abort(): gnome-shell killed by SIGTRAP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:1cc439d0103effbeff21acbf21f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-17 07:36 EST by Mikhail
Modified: 2016-12-20 12:57 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:57:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (53.04 KB, text/plain)
2016-01-17 07:36 EST, Mikhail
no flags Details
File: cgroup (187 bytes, text/plain)
2016-01-17 07:36 EST, Mikhail
no flags Details
File: core_backtrace (7.24 KB, text/plain)
2016-01-17 07:36 EST, Mikhail
no flags Details
File: dso_list (23.17 KB, text/plain)
2016-01-17 07:36 EST, Mikhail
no flags Details
File: environ (919 bytes, text/plain)
2016-01-17 07:36 EST, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-17 07:36 EST, Mikhail
no flags Details
File: maps (87.14 KB, text/plain)
2016-01-17 07:36 EST, Mikhail
no flags Details
File: mountinfo (3.27 KB, text/plain)
2016-01-17 07:36 EST, Mikhail
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-17 07:36 EST, Mikhail
no flags Details
File: open_fds (6.18 KB, text/plain)
2016-01-17 07:36 EST, Mikhail
no flags Details
File: proc_pid_status (902 bytes, text/plain)
2016-01-17 07:36 EST, Mikhail
no flags Details
File: var_log_messages (1.56 KB, text/plain)
2016-01-17 07:36 EST, Mikhail
no flags Details

  None (edit)
Description Mikhail 2016-01-17 07:36:12 EST
Description of problem:
Occured when I try share screen via Hangout call

Version-Release number of selected component:
gnome-shell-3.18.3-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell --wayland --display-server
crash_function: _g_log_abort
executable:     /usr/bin/gnome-shell
global_pid:     1984
kernel:         4.3.3-300.fc23.i686+PAE
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _g_log_abort at gmessages.c:324
 #5 xkl_process_error at xklavier_evt.c:541
 #11 meta_prop_get_values at x11/xprops.c:909
 #12 meta_group_reload_properties at x11/group-props.c:78
 #13 meta_group_reload_property at x11/group-props.c:55
 #14 meta_group_property_notify at x11/group.c:312
 #15 handle_other_xevent at x11/events.c:1443
 #16 meta_display_handle_xevent at x11/events.c:1747
 #17 xevent_filter at x11/events.c:1786
 #18 gdk_event_apply_filters at gdkeventsource.c:81
Comment 1 Mikhail 2016-01-17 07:36:18 EST
Created attachment 1115566 [details]
File: backtrace
Comment 2 Mikhail 2016-01-17 07:36:19 EST
Created attachment 1115567 [details]
File: cgroup
Comment 3 Mikhail 2016-01-17 07:36:21 EST
Created attachment 1115568 [details]
File: core_backtrace
Comment 4 Mikhail 2016-01-17 07:36:23 EST
Created attachment 1115569 [details]
File: dso_list
Comment 5 Mikhail 2016-01-17 07:36:24 EST
Created attachment 1115570 [details]
File: environ
Comment 6 Mikhail 2016-01-17 07:36:26 EST
Created attachment 1115571 [details]
File: limits
Comment 7 Mikhail 2016-01-17 07:36:28 EST
Created attachment 1115572 [details]
File: maps
Comment 8 Mikhail 2016-01-17 07:36:30 EST
Created attachment 1115573 [details]
File: mountinfo
Comment 9 Mikhail 2016-01-17 07:36:31 EST
Created attachment 1115574 [details]
File: namespaces
Comment 10 Mikhail 2016-01-17 07:36:33 EST
Created attachment 1115575 [details]
File: open_fds
Comment 11 Mikhail 2016-01-17 07:36:35 EST
Created attachment 1115576 [details]
File: proc_pid_status
Comment 12 Mikhail 2016-01-17 07:36:36 EST
Created attachment 1115577 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 10:00:11 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 12:57:14 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.